Subject: FW: PAA Request Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Nov 2001 15:48:29 -0800 (PST)

Shelley, I have three PAA's that the North team has done.  Two people are IT.  I wasn't sure if
	that made a difference?  I told them I would see if we could get them done, but at this late date
	there were no guarantees.  If you approve, I will have Fran fill out the necessary blanks.  Thanks. Lynn

 -----Original Message-----
From: 	Perry, Renee  
Sent:	Thursday, November 29, 2001 4:17 PM
To:	Blair, Lynn
Subject:	PAA Request Forms

Lynn,

Attached are the PAA Request Forms from the North Team.

Thanks,

Renee